<TEI.2 id="jrc32006R1199-pt" n="32006R1199" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R1199 Portuguese</title>
        <title>Regulamento (CE) n. o  1199/2006 da Comissão, de  8 de Agosto de 2006 , que estabelece os valores forfetários de importação para a determinação do preço de entrada de certos frutos e produtos hortícolas</title>
      </titleStmt>
      <extent>71 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R1199&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R1199&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">693</classCode>
        <classCode scheme="eurovoc">2635</classCode>
        <classCode scheme="eurovoc">2888</classCode>
        <classCode scheme="eurovoc">1605</classCode>
        <classCode scheme="eurovoc">1117</classCode>
        <classCode scheme="eurovoc">1118</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o  1199/2006 da Comissão, de 8 de Agosto de 2006 , que estabelece os valores forfetários de importação para a determinação do preço de entrada de certos frutos e produtos hortícolas</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1199/2006 da Comissão</p>
        <p n="3">de 8 de Agosto de 2006</p>
        <p n="4">que estabelece os valores forfetários de importação para a determinação do preço de entrada de certos frutos e produtos hortícolas</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 3223/94 da Comissão, de 21 de Dezembro de 1994, que estabelece regras de execução do regime de importação dos frutos e dos produtos hortícolas [1], e, nomeadamente, o n.o 1 do seu artigo 4.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O Regulamento (CE) n.o 3223/94 prevê, em aplicação dos resultados das negociações comerciais multilaterais do Uruguay Round, os critérios para a fixação pela Comissão dos valores forfetários de importação dos países terceiros, relativamente aos produtos e períodos que especifica no seu anexo.</p>
        <p n="10">(2) Em aplicação dos supracitados critérios, os valores forfetários de importação devem ser fixados nos níveis constantes em anexo,</p>
        <p n="11">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="12">Artigo 1.o</p>
        <p n="13">Os valores forfetários de importação referidos no artigo 4.o do Regulamento (CE) n.o 3223/94 são fixados como indicado no quadro constante do anexo.</p>
        <p n="14">Artigo 2.o</p>
        <p n="15">O presente regulamento entra em vigor em 9 de Agosto de 2006.</p>
        <p n="16">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="17">Feito em Bruxelas, em 8 de Agosto de 2006.</p>
        <p n="18">Pela Comissão</p>
        <p n="19">Jean-Luc Demarty</p>
        <p n="20">Director-Geral da Agricultura e do Desenvolvimento Rural</p>
        <p n="21">[1] JO L 337 de 24.12.1994, p. 66. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 386/2005 (JO L 62 de 9.3.2005, p. 3).</p>
        <p n="22">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="23">ANEXO</p>
        <p n="24">do regulamento da Comissão, de 8 de Agosto de 2006, que estabelece os valores forfetários de importação para a determinação do preço de entrada de certos frutos e produtos hortícolas</p>
        <p n="25">(EUR/100 kg) |</p>
        <p n="26">Código NC | Código países terceiros [1] | Valor forfetário de importação |</p>
        <p n="27">07020000 | 052 | 44,8 |</p>
        <p n="28">999 | 44,8 |</p>
        <p n="29">07070005 | 052 | 105,3 |</p>
        <p n="30">999 | 105,3 |</p>
        <p n="31">07099070 | 052 | 91,0 |</p>
        <p n="32">999 | 91,0 |</p>
        <p n="33">08055010 | 052 | 63,2 |</p>
        <p n="34">388 | 64,2 |</p>
        <p n="35">512 | 41,8 |</p>
        <p n="36">524 | 47,3 |</p>
        <p n="37">528 | 54,9 |</p>
        <p n="38">999 | 54,3 |</p>
        <p n="39">08061010 | 052 | 98,1 |</p>
        <p n="40">204 | 143,0 |</p>
        <p n="41">220 | 182,2 |</p>
        <p n="42">508 | 23,9 |</p>
        <p n="43">999 | 111,8 |</p>
        <p n="44">08081080 | 388 | 87,2 |</p>
        <p n="45">400 | 91,4 |</p>
        <p n="46">508 | 83,4 |</p>
        <p n="47">512 | 86,0 |</p>
        <p n="48">524 | 43,0 |</p>
        <p n="49">528 | 80,2 |</p>
        <p n="50">720 | 81,3 |</p>
        <p n="51">804 | 101,2 |</p>
        <p n="52">999 | 81,7 |</p>
        <p n="53">08082050 | 052 | 127,4 |</p>
        <p n="54">388 | 94,9 |</p>
        <p n="55">512 | 83,4 |</p>
        <p n="56">528 | 54,2 |</p>
        <p n="57">804 | 186,4 |</p>
        <p n="58">999 | 109,3 |</p>
        <p n="59">08092095 | 052 | 233,8 |</p>
        <p n="60">400 | 315,0 |</p>
        <p n="61">404 | 399,0 |</p>
        <p n="62">999 | 315,9 |</p>
        <p n="63">08093010, 08093090 | 052 | 143,3 |</p>
        <p n="64">999 | 143,3 |</p>
        <p n="65">08094005 | 068 | 110,8 |</p>
        <p n="66">093 | 50,3 |</p>
        <p n="67">098 | 53,9 |</p>
        <p n="68">624 | 133,2 |</p>
        <p n="69">999 | 87,1 |</p>
        <p n="70">[1] Nomenclatura dos países fixada pelo Regulamento (CE) n.o 750/2005 da Comissão (JO L 126 de 19.5.2005, p. 12). O código %quot%999%quot% representa %quot%outras origens%quot%.</p>
        <p n="71">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
